@charset "utf-8";
/* CSS Document */


.content-wrapper {
	padding:0 15px;
	background:url(../images/content/content-wrapperbg.jpg) repeat-y;
	border:1px solid #cacaca;
}
.full {
	float:left;
	width:962px;
	
}
.left {
	float:left;
	width:610px;
}
.lft-desgn {
	background:url(../images/content/block-design.png) right top no-repeat;
}
.media-block {
	padding:20px 0;
	margin-top:15px;
	
}
.media-title h1{
	float:left;
	border-bottom:none;
	padding-bottom:0;
	color:#898989;
}
.media-block h1{
color:#898989;
}
.media-title {
	border-bottom:1px solid #CDCDCE;
	margin-bottom:15px;
}
.media-title .flo-rgt{
	float:right;
	border-bottom:none;
	margin-bottom:0;
	padding-right:15px;
}
.media-block h1 {
	/*border-bottom:1px solid #cdcdce;*/
	margin-bottom:15px;
}
.media-title .flo-rgt a{
	color:#2A4F98;
}
.media {

	margin-left: -15px;
	/*text-align:center;*/
}
.right {
	float:right;
	width:317px;
	padding:20px 9px 0;
}
.live-show {
}
.live-show li {
	list-style:none;
	float:left;
	border:1px solid #999;
	padding:5px;
	margin-right:5px;
}
.live-show li a {
}
.slider1 {
	height: 1%;
	overflow:hidden;
}
.slider1 .viewport {
	float: left;
	width: 538px;
	height: 125px;
	overflow: hidden;
	position: relative;
}
.slider1 .buttons {
	background:url(../images/content/left-arrow.png) no-repeat;
	display: block;
	margin: 30px 5px 0 0;
	background-position: 0 -38px;
	/*text-indent: -999em;*/
	float: left;
	width: 28px;
	height: 27px;
	overflow: hidden;
	position: relative;
}
.slider1 .next {
	background:url(../images/content/right-arrow.png) no-repeat scroll 0 0 transparent;
	margin: 30px 0 0 0px;
}
.slider1 .disable {
	visibility:visible;
}
.slider1 .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	width: 240px;
left: 0 top: 0;
}
.slider1 .overview li {
	float: left;
	margin: 0 5px 0 0;
	padding: 1px;
	height: 92px;
	border: 1px solid #dcdcdc;
	width: 163px;
	padding:5px;
}
.block1 {
	padding-top:25px;
}
.block1 h1 {
	border-bottom:1px solid #cdcdce;
}
.dailyverse-block {
}
.dailyverse-block .top {
	background:url(../images/content/words-top.jpg) no-repeat;
}
.dailyverse-block .bot {
	background:url(../images/content/words-bot.jpg) left bottom no-repeat;
	padding:24px 10px 18px;
	width:294px;
	position:relative;
}
.dailyverse-block .mid {
	background:url(../images/content/words-mid.jpg) repeat-y;
}
.dailyverse-block .bot h1 {
	margin:0 15px;
	border-bottom:1px solid #d9d8da;color:#898989;
}
.dailyverse-inn {
	background:url(../images/content/book-bg.png) 18px bottom no-repeat;
	font-size:13px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	padding:0 15px;
}
.bible-powered {
	font-size:14px;
	text-align:right;
}
.bible-powered {
	font-size:14px;
}
.bible-powered a {
	color:#000;
	font-size:14px;
}
.bible-powered a:hover {
	text-decoration:underline;
	color:#083b78;
	/*color:#6d6d6d;*/
}
.dailyverse-block .dailyverse-sdw {
	background:url(../images/content/book-sdw.png) no-repeat;
	width:327px;
	height:25px;
	position:absolute;
	bottom:-25px;
	left:-4px;
}
.register-block {
	padding:40px 0;
	text-align:center;
	position:relative;
}
.channel-sdw{
	position:absolute;
	bottom:15px;
	left:1px;
	background:url(../images/content/channel-sdw.png) no-repeat;
	width:329px;
	height:25px;
}
.download-block .title {
	background:url(../images/content/patternblue-bg.jpg) no-repeat;
	width:286px;
	height:47px;
	padding-top:10px;
	padding-left:15px;
}
.download-block .title h1 {
	color:#FFF;
}
.downloadblock-content {
	background:url(../images/content/download-contentbg.jpg) no-repeat;
	width:279px;
	height:235px;
	margin-left:5px;
}
.slider2 {
	height: 1%;
	overflow:hidden;
	height: 196px;
	position:relative;
}
.slider2 .viewport {
	float: left;
	width: 156px;
	height: 196px;
	overflow: hidden;
	position: relative;
	margin-left:58px;
}
.slider2 .buttons {
	background:url(../images/content/left-arrow.png) no-repeat;
	display: block;
	margin: 30px 5px 0 0;
	background-position: 0 -38px;
	/*text-indent: -999em;*/
	float: left;
	width: 28px;
	height: 27px;
	overflow: hidden;
	position: relative;
}
.slider2 .next {
	background:url(../images/content/right-arrow.png) no-repeat scroll 0 0 transparent;
	margin: 30px 0 0 0px;
	position:absolute;
	bottom:12px;
	right:26px;
}
.slider2 .prev {
	background:url(../images/content/left-arrow.png) no-repeat;
	margin: 30px 0 0 0px;
	position:absolute;
	bottom:12px;
	left:22px;
}
.slider2 .disable {
	visibility:visible;
}
.slider2 .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	width: 240px;
left: 0 top: 0;
}
.slider2 .overview li {
	float: left;
	margin: 0 5px 0 0;
	padding: 1px;
	width: 156px;
	height: 196px;
}
.slider2 .disable {
	visibility: hidden;
}
/* Tab Block */


.tab-block {
	padding-bottom:35px;
}
#tabmenu {
}
#tabmenu li {
	list-style:none;
	float:left;
	display:block;
}
#tabmenu li a {
	text-decoration:none;
	color:#000;
	display:block;
}
#tabmenu li a:hover, #tabmenu li .active, .menuheaders a:hover {
	/*background:url(../images/content/tab-arrow.png) center right no-repeat;
	color:#016b93;*/
	color:#595959;
}
.tabmenu {
	margin-top:15px;
}
.tabmenu ul {
	margin-left:12px;
}
.tabmenu li {
	list-style:none;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	height:26px;
}
.tabmenu li a {
	text-decoration:none;
	color:#636363;/*#6F6F6F*/
	padding:0px 2px;
	/*margin-right:5px;*/
	display:block;
}
.tabmenu li .active{
	color:#2A4F98;
}
/*.tabmenu li a:hover, .tabmenu li .active, .menuheaders a:hover, .menuheaders .active {
}*/
.tabmenu li a .tab-lft {
	background:url(../images/content/tab-lft.jpg) left no-repeat;
	width:6px;
	height:26px;
	float:left;
}
.tabmenu li a .tab-rgt {
	background:url(../images/content/tab-rgt.jpg) right no-repeat;
	width:6px;
	height:26px;
	float:right;
}
.tabmenu li a .tab-mid {
	background:url(../images/content/tab-mid.jpg) repeat-x;
	padding:6px 8px;
	line-height:27px;
} 


program-table {
}
.program-table td {
	padding:10px 0 10px 15px;
}
.program-table .ash-bg {
	background:#e8e8e8;
	padding:5px 0;
}
.program-table .blue-bg {
	background:#dde9fe;
	padding:5px 0;
}
.program-table .bluedk-bg {
	background:#dde9aa;
	padding:5px 0;
}
.tab-block .content {
	border:1px solid #d9d8da;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:20px;
	width:546px;
	position:relative;
	/*margin:40px auto;*/ width:100%; height:85%; padding:20px 40px; overflow:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.tab-block .content h3 {
	font-size:18px;
	padding-bottom:15px;
	font-weight:normal;
	color:#2A4F98;
}

/* End Of*/



.quote-block{
	width:327px;
	margin-bottom:25px;
}
.quote-block .top{
	background:url(../images/content/quote-top.jpg) no-repeat;
}
.quote-block .bot{
	background:url(../images/content/quote-bot.jpg) bottom left no-repeat;
	padding:10px 15px;
	font-size:14px;
	color:#FFF;
	min-height:88px;
}
.quote-block .mid{
	background:url(../images/content/quote-mid.jpg) repeat-y;
}

.quote-block h1{
	text-decoration:underline;
	color:#FFF;
	text-align:center;
}
.video-block{
	margin:15px 0;
}
.events-block{
	background:url(../images/content/events-bg.jpg) no-repeat;
	width:327px;
	height:58px;
	text-align:center;
	margin-bottom:20px;
} 
.events-block h1{
	color:#FFF;
	padding-top:10px;
}

.advt-block{
	font-size:14px;
	font-weight:bold;
	margin-top:25px;
	margin-left:5px;
}


.downlaod-block{
	font-size:14px;
	font-weight:bold;
	margin-top:25px;
	margin-left:25px;
}
.downlaod-block td{
}
.downlaod-block .txt-box{
	border:1px solid #001e5b;
	width:270px;
	height:22px;
}
.downlaod-block .txt-area{
	border:1px solid #001e5b;
	width:270px;
	height:75px;
}

.txt-box-d{
	border:1px solid #001e5b;
	width:212px;
	height:22px; font-weight:bold; font-size:13px;
}

.downlaod-block .download{
}
.video-block2{
	margin-top:38px;
}



.gallery2{
	background:url(../images/content/gallery-bg2.jpg) no-repeat;
	width:223px;
	height:156px;
	float:left;
	text-align:center;
	padding-top:7px;
	margin:0 34px 20px 34px
}
.gallery2.margin-none{
	margin-right:0;
}
.message-block{
	border:1px solid #999;
	padding:15px;
	margin:15px 0;
	width:548px;
}
.mgsblock-img{
	float:left;
	margin-right:15px;
}
.mgsblock-cont{
	float:left;
	width:392px;
}
.message-block .no-width{
	width:auto;
}
.mgsblock-cont p{
	line-height:22px;
	padding:0;
}
.mgsblock-cont .chapter{
	text-align:right;
	padding:0;
	font-weight:bold;
	color:#2A4F98;
}
.mgsblock-cont .date{
	padding:0;
	font-weight:bold;
	color:#2A4F98;
}





.enquiry-form{
	padding-top:25px;
}
.enquiry-form td{
	padding-bottom:6px;
}

.txt-area{
	width:200px;
	border:1px solid #2A4F98;
	padding:6px 5px;
	height:100px;
	background:none;
	font-size:11px;
	color:#666;
	font-family:Tahoma, Geneva, sans-serif;
}
.txt-box{
	width:200px;
	padding:0 5px;
	border:1px solid #2A4F98;
	height:20px;
	background:none;
	font-size:11px;
	color:#666;
}
.txt-box2{
	width:140px;
	padding:0 5px;
	border:1px solid #2A4F98;
	height:20px;
	background:none;
	font-size:11px;
	color:#666;
}
.select-box{
	border:1px solid #2A4F98;
	width:210px;
}
.select-box2{
	border:1px solid #2A4F98;
	width:72px;
}
.select-box3{
	border:1px solid #2A4F98;
	width:62px; font-size:11px; padding:2px 0px;
}
.submit{
	margin-left:130px;
}
.submit2{
	margin-right:50px;
}
.red2{
	border:1px solid #C55E96;
	width:200px;
	padding:0 5px;
	height:20px;
	background:none;
	font-size:11px;
	color:#666;
}
.upcoming-inn{
	padding:0 15px;
}


.bible-word {
    color: #2A4F98;
    font-style: italic;
}
.contimg-block {
    border: 1px solid #CDCDCE;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    padding: 8px;
}
ul#ticker {
	height: 162px;
	overflow: hidden;
}

ul#ticker li {
	padding: 10px;
	border-bottom: 1px dashed #ccc;
}

ul#ticker li a {
	color: #666;
}

ul#ticker li span {
	display: block;
	color: #06C;
}

ul#scrll {
	height: 162px;
	overflow: hidden;
}

ul#scrll li {
	padding: 10px;
	border-bottom: 1px dashed #ccc;
}

ul#scrll li a {
	color: #666;
}

ul#scrll li span {
	display: block;
	color: #06C;
}



.content-block{
	padding:15px 0;
}



.mgsblock-cont2{
	padding:0 20px 0 0;
}
.mgsblock-cont2 p{
	line-height:22px;
	padding:0;
}
.mgsblock-cont2 .chapter{
	text-align:right;
	padding:0;
	font-weight:bold;
	color:#2A4F98;
	padding-top:15px;
}

.news-block{
	border-bottom:1px dotted #999;
	padding:15px 15px 25px;
	margin:15px 0;
	width:548px;
}


.newsimg-block{
	float:left;
	border:1px solid #ccc;
	padding:8px;
	margin-right:15px;
}


.newsblock-cont{
}




.chapter2{
	text-align:right;
	font-weight:bold;
	color:#2A4F98;
}
.date2{
	color:#2A4F98;
}
.monthwise-block{
	margin-bottom:25px;
}

.tab-block .content .pagination{
	width:207px;
	bottom:1px;
	right:-92px;
	position:absolute;
}
.tab-block .content .pagination {
            font-size: 80%;
        }
        
.tab-block .content .pagination a {
    text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}

.tab-block .content .pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.tab-block .content .pagination .current {
    background: #26B;
    color: #fff;
	border: solid 1px #AAE;
}

.tab-block .content .pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}
.advertise-block{
}
.advertise{
	float:left;
	width:288px;
	/*margin-right:20px;*/
}
.advertise li{
	list-style:none;
}

.prayer-requestblock{
	padding-top:25px;
}
.prayer-requestblock td{
	padding-bottom:10px;
}
.block3{
	padding:0 15px;
	margin-top:20px;
}
.block3 h4{
	padding-left:0;
}
.reading-cont{
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
}
.block3-img{
	border: 1px solid #CCCCCC;
    padding: 8px;
	display:table;
	margin-bottom:15px;
}
.block-inn{
	padding-right:15px;
}
.block4{
}
.block4 .dailyverse-block{
}
.block4 .advertise-block{
}
.dailyverse-block p{
}
.advertise-block h1{
padding-bottom:0;
}
.advertise-block h1 a{
color:#083b78;
font-size:18px;
}
.address-block{
	padding:15px 0;
	/*float:left;
	margin-right:25px;*/
}
.address-block h2, .enquiry-form h2{
	color:#083B78;
	font-weight:normal;
}
.address-block p{
	font-size:14px;
}
.enquiry-form h2{
	padding-bottom:10px;
}
.rs-select-box{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:119px;
}
.txt-box3{
	width:140px;
}
.font14{
font-size:16px;
}

#news-container
{
	width: 263px; 
	margin: auto;
	height:170px;
	margin-top: 30px;
}

#news-container ul li div
{
	height:150px;
display: list-item;"

}
.cater { font-size:12px; font-weight:bold; }
.advts { margin:10px 0px 20px; font-size:12px; }
.advts1 { margin:0px 0px 10px; font-size:12px; }
.advts1  input[type="text"] { width:200px; height:20px;  }
.advts1  textarea { width:200px; height:50px;  }
.advts  textarea { width:200px; height:50px;  }
.advts input[type="text"] { width:200px; height:20px;  }
.advts select { width:200px; height:24px;  }
.advts-tlt { color: #2A4F98; font-size:14px; border-bottom:0px solid #999; }
.advts-dis{ font-weight:normal; font-size:11px; }
.advts-char { color: #e92c00; font-size:13px;}
.advts-note ul {  }
.advts-note li { font-family:11px; font-weight:normal; line-height:20px; margin-bottom:10px; margin-left:13px; }

.prayer-note {}
.prayer-note ul li{ margin-left:12px; line-height:19px; padding-bottom:6px; }

.terms-note ul {  }
.terms-note li { font-family:11px; font-weight:normal; line-height:20px; margin-bottom:10px; margin-left:13px; }

.coverage {
}
.coverage h2 {font-size:15px;
	color:#525252;
	padding-top:8px; text-align:center;
	padding-bottom:8px; font-weight:bold; 
	}

.coverage table thead {
    border-bottom: 1px solid #FF0000;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    
}
.coverage thead tr th {
    background: none repeat scroll 0 0 #1A4BB2;
    font-weight: bold;
    padding: 6px 4px;
}
.coverage thead tr th:first-child {
    border-top-left-radius: 6px;
}
.coverage thead tr th:last-child {
    border-top-right-radius: 6px;
}
.coverage table td {
    border-bottom: 1px dashed #E3E3E3;
    padding: 6px 3px;
}
.coverage tr:nth-child(2n) {
    background: none repeat scroll 0 0 #F8F9F8;
}
.coverage tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #FFFFFF;
}
a.email { color:#525252  }
a:hover.email { color:#1A4BB2;  }